## gtklock-userinfo-module 2.1.0

=== debian/changelog ===
gtklock-userinfo-module (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1059901)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 15 Jun 2024 14:44:47 +0800
