## gtklock-userinfo-module 4.0.1

=== debian/changelog ===
gtklock-userinfo-module (4.0.1-2) unstable; urgency=medium

  * Fix dependency on gtklock
  * Update Vcs-* fields to reflect move to Debian namespace
  * Bump Standards-Version to 4.7.2 (no changes)
  * Update my maintenance email

 -- Maytham Alsudany <maytham@debian.org>  Wed, 05 Mar 2025 12:20:48 +0800

gtklock-userinfo-module (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Bump Standards-Version to 4.7.1 (no changes)
  * Update Build-Depends
  * Update d/rules to reflect move to Meson buildsystem
  * Depend specifically on compatible version of gtklock

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 24 Feb 2025 19:18:09 +0800
