=== debian/control ===
Source: gtklock-userinfo-module
Section: misc
Priority: optional
Maintainer: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 libgtk-3-dev,
 libaccountsservice-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/jovanlanik/gtklock-userinfo-module
Vcs-Browser: https://salsa.debian.org/debian/gtklock-userinfo-module
Vcs-Git: https://salsa.debian.org/debian/gtklock-userinfo-module.git

Package: gtklock-userinfo-module
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gtklock (>= 4),
 gtklock (<< 5),
Description: user info module for gtklock
 gtklock-userinfo-module is a single .so plugin for gtklock that adds a user
 image and user name. Based on code from Erik Reider's gtklock fork.
